@charset "UTF-8";

/* info.css */
*,
*::before,
*::after {
  box-sizing: border-box;
}

html,
body {
  padding: 0;
  margin: 0;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  line-height: 1.6;
  overflow: scroll;
}

img {
  width: 100%;
  max-width: 100%;
  height: auto;
  display: block;
}

ul,
ol,
dl,
dt,
dd {
  list-style: none;
  padding: 0;
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}

a {
  color: inherit;
  text-decoration: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* 新：text-style 企業理念など明朝体の箇所 */
.ts-min {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: bold;
  font-size: 2rem;
}

.ts-min span {
  display: inline-block;
}




/*======================================================================================
# info.css
====================================================================================== */
.top-image {
  background: url("../images/info/top-image.jpg") no-repeat center center/cover;
}

.mission {
  margin: 48px 0 56px;
}

.mission .container>div:not(:last-child) {
  margin-bottom: 64px;
}

.mission .heading-2 {
  margin-bottom: 16px;
}

.mission-text {
  margin-left: 48px;
  font-size: 2.5rem;
}

.vision ul {
  counter-reset: number;
  margin-left: 48px;
}

.vision ul li {
  display: flex;
  align-items: center;
  position: relative;
  z-index: 0;
  font-size: 2rem;
}

.vision ul li::before {
  font-family: serif;
  font-weight: bold;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  content: counter(number);
  counter-increment: number 1;
  text-align: center;
  color: #158FCB;
  background-color: #ECF6FB;
  width: 80px;
  height: 80px;
  font-size: 3.2rem;
  margin-right: 8px;
}

.vision ul li:not(:last-child) {
  margin-bottom: 16px;
}

.vision ul li div {
  width: calc(100% - 80px);
  background-color: #ECF6FB;
  padding: 24px;
  text-align: justify;
}


.message {
  background-color: #F3F3F3;
}

.message .heading-2 {
  margin-bottom: 40px;
}

.message .container>div {
  display: flex;
  flex-direction: row-reverse;
  margin: -16px 0 0 -48px;
}


.message .container>div>* {
  padding: 16px 0 0 48px;
}


.message-imageArea {
  width: 40%;
}


.message-imageArea img {
  max-width: 306px;
  width: 100%;
}


.message-image {
  position: relative;
  z-index: 0;
}

.message-image::before {
  position: absolute;
  background-color: #fff;
  content: "";
  z-index: -1;
  width: 300px;
  height: 300px;
  left: -20px;
  top: -20px;
}

.message-image-cap {
  position: absolute;
  z-index: 10;
  bottom: 0;
  width: 306px;
  background-color: rgba(255, 255, 255, 0.9);
  text-align: center;
  padding: 16px;
}

.message-image-cap .txt {
  font-size: 12px;
}

.message-image-cap h4 {
  font-size: 2rem;
  font-weight: bold;
}

.message-image-cap h4 span {
  font-size: 1.4rem;
  font-weight: normal;
  color: #000000;
  display: inline-block;
}

.message-descArea {
  width: 60%;
}

.message-descArea h4 {
  margin-bottom: 24px;
}

.message-descArea p {
  text-align: justify;
}

.message-descArea p:not(:last-child) {
  margin-bottom: 16px;
}

.service {
  padding-top: 64px;
}

.service-main {
  display: flex;
  flex-direction: row-reverse;
  margin: -32px 0 0 -32px;
}

.service-main>* {
  width: 50%;
  padding: 32px 0 0 32px;
}

.service-descArea {
  margin-bottom: 32px;
}

.service-descArea h4 {
  margin-bottom: 24px;
  font-weight: bold;
  font-size: 2rem;
}


.service-descArea p {
  text-align: justify;
}

.service-imageArea {
  margin-bottom: 24px;
}

.service-contents {
  background-color: #F3F3F3;
  padding: 24px 32px;
}

.service-contents h4 {
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 8px;
}

.service-contents>dl {
  background-color: #fff;
  padding: 24px 32px;
}


.service-contents>dl>* {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: -24px 0 0 -24px;
}

.service-contents>dl>*>* {
  padding: 24px 0 0 24px;
}


.service-contents-Area dd {
  width: 40%;
}

.service-contents-Area dt {
  width: 60%;
}


.service-contents-Area dt>ul {
  display: flex;
  flex-wrap: wrap;
  margin: -32px -32px 0 0;
}

.service-contents-Area dt>ul>* {
  padding: 32px 32px 0 0;
}


.service-contents-Area dt>ul>*:first-child ul {
  border-left: 2px solid #158FCB;
  padding-left: 24px;
}

.service-contents-list {
  list-style-type: disc;
  list-style-position: inside;
}



.service .null {
  text-align: right;
  margin-top: 24px;
}


.info-list>div {
  display: flex;
  border-top: 1px solid #ccc;
  align-items: center;
  justify-content: center;
  background-color: #F3F3F3;
}


.info-list>div:last-child {
  border-bottom: 1px solid #ccc;
}

.info-list>div>* {
  padding: 24px;
}

.info-list>div>dt {
  font-weight: bold;
  width: 25%;
}



.info-list>div>dd {
  width: 75%;
  background-color: #fff;
}



.info-list-number>div {
  display: flex;
  flex-wrap: wrap;
}

.info-list-number>div dt {
  width: 40%;
}



.info-list-name>div {
  display: flex;
  flex-wrap: wrap;
}

.info-list-name>div dt {
  width: 20%;
}


.info-list .listType dt::before {
  content: "・";
  font-weight: bold;
  padding-right: 8px;
}

.information-notice{
  margin-top: 20px;
  color: #808080;
}

.office-flex {
  display: flex;
  flex-wrap: wrap;
  margin: -32px 0 0 -48px;
}


.office-flex>* {
  padding: 32px 0 0 48px;
  width: 50%;
}


.office-flex h4 {
  font-weight: bold;
  font-size: 2.5rem;
  margin-bottom: 8px;
}

.office-desc dl {
  display: flex;
}

.office-desc dl:not(:last-child) {
  margin-right: 16px;
}

.office-desc dd {
  margin-left: 8px;
}

.office-desc>.txt div {
  display: flex;
  flex-wrap: wrap;
}

.office-flex .txt {
  margin-bottom: 16px;
}

.office-iframe iframe {
  display: inline-block;
  border: none;
  width: 520px;
  max-width: 100%;
  height: 230px;
}

.youtube {
  margin: 64px auto 0;
}

.youtube .container>div {
  display: block;
}

.youtube .iframe {
  position: relative;
  max-width: 100%;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
  margin: 0 auto;
}

.youtube iframe {
  padding: 0;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
}

.info-document .download__list {
  display: flex;
  flex-wrap: wrap;
  margin: 30px 0;
}

.info-document .download__list .banner-box {
  width: 33.333%;
  display: flex;
  justify-content: center;
  text-align: left;
  margin-bottom: 30px;
}

.info-document .download__list .banner-box a {
  color: #06B;
  display: block;
  max-width: 180px;
  min-width: 160px;
}

.info-document .download__list .banner-box img {
  width: 100%;
}

.info-document .banner-box-text {
  line-height: 1.2;
  margin-top: 10px;
}

/* sm */

@media (max-width: 767.98px) {
  .ts-min {
    font-size: 1.8rem;
  }

  .ts-min br {
    display: none;
  }

  .header nav.is-open {
    box-sizing: unset;
  }

  .contact__item {
    box-sizing: content-box;
  }

  .contact__item .label {
    box-sizing: content-box;
  }

  .mission {
    margin-top: 24px;
  }

  .mission .container>div:not(:last-child) {
    margin-bottom: 24px;
  }

  .mission .heading-2 {
    margin-bottom: 8px;
  }

  .mission-text {
    font-size: 1.8rem;
    margin-left: 0;
  }

  .vision ul {
    margin-left: 0px;
  }

  .vision ul li {
    font-size: 1.6rem;
  }

  .vision ul li::before {
    width: 40px;
    min-height: 90px;
    font-size: 2.6rem;
  }

  .vision ul li div {
    width: calc(100% - 40px);
    padding: 8px;
    min-height: 90px;
    display: flex;
    align-items: center;
  }

  .message .container>div {
    display: block;
    margin: 0;
    margin-top: 54px;
  }

  .message .container>div>* {
    padding: 0;
  }

  .message-imageArea {
    width: 100%;
    margin-bottom: 24px;
  }

  .message-imageArea img {
    max-width: 100%;
    width: 80%;
    margin: 0 auto;
  }

  .message-image {
    display: flex;
    align-items: center;
    flex-direction: column;
  }

  .message-image::before {
    width: 80%;
    left: 16px;
  }

  .message-image-cap {
    width: 80%;
  }

  .message-descArea {
    width: 100%;
  }

  .service-main {
    display: block;
    margin: 0;
  }

  .service-main>* {
    width: 100%;
    padding: 0;
  }

  .service-descArea h4 {
    font-size: 1.8rem;
  }

  .service-descArea p {
    margin-bottom: 8px;
  }

  .service-contents {
    padding: 16px;
  }

  .service-contents>dl {
    padding: 16px;
  }

  .service-contents>dl>* {
    display: block;
    margin: 0;
  }

  .service-contents>dl>*>* {
    padding: 8px;
  }

  .service-contents-Area dd {
    width: 100%;
  }

  .service-contents-Area dt {
    width: 100%;
  }

  .service-contents-Area dt>ul {
    display: block;
    margin: 0;
  }

  .service-contents-Area dt>ul>* {
    width: 100%;
    padding: 0;
  }

  .service-contents-Area dt>ul>*:first-child ul {
    border-left: none;
    border-top: 2px solid #158FCB;
    padding-top: 8px;
    padding-left: 0;
  }

  .service-contents-list {
    padding: 0;
  }

  .service .null {
    margin-top: 0;
  }

  .info-list>div {
    display: block;
  }

  .info-list>div>* {
    padding: 16px;
  }

  .info-list>div>dt {
    width: 100%;
    border-bottom: 1px solid #ccc;
  }

  .info-list>div>dd {
    width: 100%;
  }

  .info-list-number>div dt {
    width: 80%;
  }

  .info-list-name>div dt {
    width: 40%;
  }

  .office-flex {
    display: block;
    margin: 0;
  }

  .office-flex>* {
    padding: 0;
    width: 100%;
    margin-bottom: 32px;
  }

  .office-flex h4 {
    font-size: 2rem;
  }

  .youtube {
    margin: 24px auto 0;
  }

  .info-document .download__list .banner-box {
    font-size: 1.4rem;
    margin-right: 20px;
    width: calc(50% - 10px);
  }
}

.banner-box-title {
    border-bottom: solid 2px #28a4e0;
	font-size: 2.5rem;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 5px;
}

#satori__creative_container a {
  display: inline-block;
  color: #28A4E1 !important;
  text-decoration: underline;
}

.link_catalog a {
  text-align: center;
}

.link_catalog img {
  width: 30%;
  display: inline-block;
}

.link_catalog p {
  margin-bottom: 1em;
  margin-top: 1em;
}